Affected packages

Packages affected by libicu upgrade from 50.1.2-17.el7 to 50.2-3.el7 (in EPEL 7)
Package Current state Build Distance Build time
rubygem-tilt build 2 3 months ago
0ad build 2 3 months ago
lximage-qt build 3 2 months ago
libfm-qt build 3 2 months ago
liblxqt build 3 2 months ago
python-webassets build 3 3 months ago
gnuradio build 3 3 months ago
dssp build 3 3 months ago
nodejs-options build 3 3 months ago
nodejs-bignumber-js build 3 3 months ago
nodejs-tinycolor build 3 3 months ago
nodejs-underscore-dot-string build 3 3 months ago
nodejs-nan1 build 3 3 months ago
js-jquery build 3 3 months ago
php-justinrainbow-json-schema build 3 3 months ago
php-justinrainbow-json-schema4 build 3 3 months ago
php-justinrainbow-json-schema5 build 3 3 months ago
mongo-cxx-driver build 3 3 months ago
php-nette-security build 3 3 months ago
php-nette-application build 3 3 months ago
php-nette-database build 3 3 months ago
php-doctrine-doctrine-cache-bundle build 3 3 months ago
php-horde-Horde-Text-Filter build 3 3 months ago
libflatarray build 3 3 months ago
php-horde-Horde-Icalendar build 3 3 months ago
php-horde-Horde-Kolab-Storage build 3 3 months ago
asio build 3 3 months ago
libraqm build 3 3 months ago
mongodb build 3 3 months ago
OpenColorIO build 4 3 months ago
root build 4 3 months ago
php-horde-Horde-Log build 4 3 months ago
php-horde-Horde-Stream-Wrapper build 4 3 months ago
php-horde-Horde-HashTable build 4 3 months ago
php-horde-Horde-Pack build 4 3 months ago
php-horde-Horde-SessionHandler build 4 3 months ago
php-horde-Horde-Rdo build 4 3 months ago
php-horde-Horde-SpellChecker build 4 3 months ago
php-horde-Horde-Timezone build 4 3 months ago
php-horde-Horde-Translation build 4 3 months ago
php-horde-Horde-Smtp build 4 3 months ago
php-horde-Horde-Image build 4 3 months ago
php-horde-Horde-Prefs build 4 3 months ago
php-horde-Horde-Date build 4 3 months ago
php-horde-kronolith build 4 3 months ago
php-cs-fixer build None 3 months ago
mate-icon-theme-faenza build None 3 months ago
php-henrikbjorn-lurker build None 3 months ago
composer build None 3 months ago
php-phpunit-phploc build None 3 months ago
libmatemixer build None 3 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by libicu upgrade from 50.1.2-17.el7 to 50.2-3.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.